
    /*
     * Theme Options generated styles CSS
     */

	a{
		color: #000000;
	} 

	a:hover{
		color: #999999;
	}

    body{
        font-family: Gudea;
        font-size: 14px;
        font-weight: 300;
        font-style: normal;
        color: #333333;

    }

    h1{
        font-family: Raleway;
        font-size: 36px;
        font-weight: 900;
        font-style: normal;
        color: #000000;
    }

    h2{
        font-family: Raleway;
        font-size: 29px;
        font-weight: 900;
        font-style: normal;
        color: #000000;
    }

    h3{
        font-family: Raleway;
        font-size: 24px;
        font-weight: 900;
        font-style: normal;
        color: #000000;
    }

    h4{
        font-family: Raleway;
        font-size: 18px;
        font-weight: 900;
        font-style: normal;
        color: #000000;
    }

    h5{
        font-family: Raleway;
        font-size: 14px;
        font-weight: 600;
        font-style: normal;
        color: #000000;
    }

    h6{
        font-family: Raleway;
        font-size: 12px;
        font-weight: 300;
        font-style: normal;
        color: #000000;
    }
